OVH Community, votre nouvel espace communautaire.

Création de module en erreur


charliie
24/11/2014, 01h11
Ca a marché, merci beaucoup

Gaston_Phone
23/11/2014, 23h59
Je maîtrise mal ovhconfig.
Essaie avec un set ... Dans /www/.htaccess

charliie
23/11/2014, 23h53
Merci pour ta réponse.

J'ai fait le test et le script a bien pu accéder à la base de données et créer des tables.

En revanche, en installant wordpress à la main, avec ladresse /wp-admin/install.php, j'ai ça comme erreur :
"Votre serveur utilise la version 4.4.9 de PHP mais WordPress 4.0.1 nécessite au moins la version 5.2.4."

J'ai créé un fichier .ovhconfig à la racine avec ça dedans :
app.engine=php
app.engine.version=5.5
http.firewall=none
environment=production

Mais ça ne change absolument rien Du coup je ne sais plus quoi faire... Tu aurais une idée ?

Merci beaucoup ^^

Gaston_Phone
23/11/2014, 23h37
Ton problème est curieux.

Est-ce toi qui a créé avec le manager v3 (ou v6) d'OVH la base de 200 Mo ?

Tout d'abord, teste ta base de données indépendamment de Wordpress -->OVH - Test de Base de Données via un script

Pour finir, l'installation complète de Wordpress par soi-même est, de loin, le mieux.

charliie
23/11/2014, 22h34
Bonsoir,

Toute nouvelle sur le forum, je me permets de vous poser une question, dans l'espoir que vous m'aiderez à résoudre mon problème plus vite que le support technique...

J'ai lancé l'installation du module wordpress sur ma base de données pro, mais le message "en erreur" apparaît dans l'onglet "Taches en cours".
Or il n'est pas possible de supprimer la tache, ni d'en créer une nouvelle (je reçois l'erreur qu'une création est déjà en cours).

Comment faire pour régler ce problème ?

J'ai tenté d'installer wordpress manuellement mais cela n'a pas mieux fonctionné...

Merci d'avance pour votre aide !